SXIMMC(4)

NAME
sximmc - SD/MMC controller

SYNOPSIS
sximmc* at fdt?
sdmmc* at sximmc?

DESCRIPTION
The sximmc driver provides support for the MMC/SD/SDIO controller integrated on Allwinner A1X/A20 SoCs.

The sdmmc(4) subsystem performs SD/MMC transactions to communicate with MMC, SD, SDHC, or SDIO devices inserted into the SD slot.

SEE ALSO
intro(4), sdmmc(4), sunxi(4)

HISTORY
The sximmc driver first appeared in OpenBSD 6.1.

AUTHORS
-nosplit The sximmc driver was written by Jared D. McNeill for NetBSD and ported to OpenBSD by Mark Kettenis kettenis@openbsd.org.